Libraries tagged by invoke
mphpmaster/laravel-class-to-function
10 Downloads
Laravel Helpers: Class To Function
koda/koda
33736 Downloads
Utility classes for analyse code and invoking callables with verification of arguments and type casting
kigkonsult/hookmgr
79 Downloads
PHP hook callables manager
icecave/evoke
283 Downloads
A library for invoking PHP callables using positional and named arguments.
siriusphp/invokator
4 Downloads
Library that implements a unified way to execute a list of commands/callables that are used by various patterns: events, pipelines, middleware etc
constanze-standard/di
27 Downloads
A PHP dependency injection manager
ausus/runtime-default
307 Downloads
L2 Runtime — Invoker, Policy Engine, Workflow runtime, Effect dispatch. Implements RFC-005 §3–§13, RFC-006, RFC-001 §A-1.4 §8.2.1, and the de facto ActionEffect dispatch of RFC-013.
anonymous-php/simple-di
32 Downloads
Simple Dependency Resolving and Injection Container
viserio/support
17003 Downloads
The Viserio Support package.
invoke/browser
31 Downloads
A small class to detect the browser and the operating system
invokermaster/fiori
6 Downloads
Fiori HTML Template
invokerart/laravel-u-editor
16 Downloads
UEditor for laravel5. Support i18n. UEditor is a Rich Text Web Editor From Baidu.
invokemedia/parsetime
43 Downloads
This function can parse times in sentences that are in a range like 11 AM to 5 PM or 5:30 to 1:21.
zjkiza/default-access
8 Downloads
To easily access and invoke private and protected properties and methods as with static.
xprt64/injectable-router-middleware
24 Downloads
Zend Framework middle-ware that, using reflection, detects and injects the parameters in the invoke method